SBLIM-SFCB Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 40475
Class: Unknown
CVE: CVE-2010-2054
CVE-2010-1937
Remote: Yes
Local: No
Published: May 14 2010 12:00AM
Updated: Apr 13 2015 09:52PM
Credit: Reported by the vendor.
Vulnerable: VMWare ESXi 4.1
VMWare ESX 4.1
sblim sblim-sfcb 1.3.7
sblim sblim-sfcb 1.3.3
sblim sblim-sfcb 1.3.2
Not Vulnerable: sblim sblim-sfcb 1.3.8


 

Privacy Statement
Copyright 2010, SecurityFocus